// Top-level build file where you can add configuration options common to all sub-projects/modules.
buildscript {
    repositories {
//        jcenter()
//        google()
        maven{ url 'https://maven.aliyun.com/repository/google'}
        maven{ url 'https://maven.aliyun.com/repository/jcenter'}
        maven{ url 'https://maven.aliyun.com/nexus/content/groups/public'}
    }
    dependencies {
        classpath 'com.android.tools.build:gradle:3.2.0'   //3.5.2
        classpath 'com.github.dcendents:android-maven-gradle-plugin:2.0'
        classpath "com.jfrog.bintray.gradle:gradle-bintray-plugin:1.0"
    }
}

allprojects {
    repositories {
//        jcenter()
//        google()
        maven{ url 'https://maven.aliyun.com/repository/google'}
        maven{ url 'https://maven.aliyun.com/repository/jcenter'}
        maven{ url 'https://maven.aliyun.com/nexus/content/groups/public'}
    }
}
